package bou.amine.apps.readerforselfossv2.android

import org.acra.ACRA
import org.acra.ktx.sendSilentlyWithAcra

fun Throwable.sendSilentlyWithAcraWithName(name: String) {
        ACRA.errorReporter.putCustomData("error_source", name)
    this.sendSilentlyWithAcra()
}